Loading...
Searching...
No Matches
AVDOVIDmLevel255 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint8_t | dm_run_mode
uint8_t | dm_run_version
uint8_t | dm_debug [4]

## Detailed Description

Definition at line 304 of file dovi_meta.h.

## Field Documentation

## dm_run_mode

uint8_t AVDOVIDmLevel255::dm_run_mode

Definition at line 306 of file dovi_meta.h.

## dm_run_version

uint8_t AVDOVIDmLevel255::dm_run_version

Definition at line 307 of file dovi_meta.h.

## dm_debug

uint8_t AVDOVIDmLevel255::dm_debug[4]

Definition at line 308 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h